<!doctype html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>목록만들기</title>
</head>
<body>
    <ol type="A" start="3">
        <li>돌다리</li>
        <li>나무다리</li>
        <li>시멘트다리</li>
        <li>징검다리</li>
        <li>무다리</li>
        <li>숏다리</li>
        <li>롱다리</li>
    </ol>
    <!--type: circle, square-->
    <ul type="square">
        <li>산티야 코 야오 야이 리조트 & 스파</li>
        <li>카타타니 푸켓 비치 리조트</li>
        <li>홀리데이 인 리조트 푸켓</li>
        <li>칼리마 리조트 & 스파, 푸켓</li>
    </ul>

    <ul>
        <li>똠양꿍
            <ul>
                <li>마이 싸이 팍치 크랍</li>
                <li>싸이 팍치 너이 크랍</li>
            </ul>
        </li>
        <li>팟타이</li>
        <li>쏨땀</li>
    </ul>

    <ol>
        <li>방콕 쇼핑 리스트</li>
        <li>방콕에서 반드시 들려야 할 베스트
            <ul>
                <li>씨암 (Siam)</li>
                <li>카오산 로드 (Khaosan Road)</li>
            </ul>
        </li>
        <li>방콕 맛집 리스트</li>
        <li>방콕 관광 리스트</li>
    </ol>

    <dl>
        <dt>왓 아룬, 새벽 사원 (Wat Arun)</dt>
        <dd>태국 10바트 동전의 배경이자 태국 관광청 로고로 쓰일 만큼 상징적인 사원. 새벽 사원이라는 별칭이 더 유명. 힌두교의 세계관이 담긴 건축물. 가장 큰 탑은 우주의 중심인 메루산을, 주변 네 개의 탑은 네 개의 대양을 상징. 왓 포 (Wat Pho)</dd>
        <dt>왓 포 (Wat Pho)</dt>
        <dd>왓포에는 태국 최대 규모의 와불상이 있음. 왓 포가 열반 사원이라고 불리는 이유는 열반에 들어간 부처의 모습을 형상화한 황금색의 이 와불상 때문. 와불상 외에도 394구의 불상이 모셔져 있음.</dd>
        <dt>방콕 왕궁 (The Grand Palace)</dt>
        <dd>유럽의 분위기가 느껴지기도 하는 이 곳은, 태국 왕족들 다수가 유럽 유학의 배경이 있어 이러한 건축물이 나왔다고 해요.</dd>
    </dl>
</body>
</html>